<wo:AjaxUpdateContainer id = "$perimetresContainerId">
<wo:AjaxUpdateContainer id = "$tableViewContainerId">
<webobject name = "PerimetreSimpleTableView"></webobject>
</wo:AjaxUpdateContainer>
 <div id = "sectionBoutons">
 <wo:AjaxUpdateContainer id = "$boutonsContainerId">
 <webobject name = "AjouterBouton" />
 <webobject name = "ModifierBouton" />
 <webobject name = "SupprimerBouton" />
 </wo:AjaxUpdateContainer>
 </div>
</wo:AjaxUpdateContainer>

<!-- Fenetre edition perimetre -->
<wo:CktlAjaxWindow id = "$perimetreWindowId" width = "1000" height = "600" closable = "false">
<wo:ERXWOFormBarrier>
 <wo:ERXWOForm>
    <div style="background-color: white; height: 550px;"> <webobject name = "PerimetreForm" /> </div>
    <br />
    <div class = "centrer">
	    <wo:AjaxUpdateContainer id = "$boutonsPerimetreWindowContainerId">
	      <wo:conditional condition = "$isModeEditionCreation">
	        <webobject name = "EnregistrerEtCreerPerimetre" />
	      </wo:conditional>
	      <wo:conditional condition = "$isModeEditionModification">
	      	<webobject name = "ModifierPerimetre" />
	      </wo:conditional>
	      <webobject name = "Annuler" />
	    </wo:AjaxUpdateContainer>
	  </div>
  </wo:ERXWOForm>
  </wo:ERXWOFormBarrier>
</wo:CktlAjaxWindow>
